Keyence (Thailand) Co., Ltd. - Project progress work #186
Parent project # 574 (Closed): [PJ230036]Demo kit for KV 3sets

Create demo unit for keyence

03 Nov 2023 18:15 - Ryo Nozaki

Status: Closed Start date:

Priority: Normal Due date:
Assignee: Nattapol Poeam % Done:
Category: Estimated time:
Target version: Spent time:
DB skills:

OS skills:

Finish date:

Programming skills:

03 Nov 2023
03 Nov 2023
100%

0.00 hour
16.00 hours

Description

History

#1 - 03 Nov 2023 18:15 - Ryo Nozaki
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 04 Nov 2023 15:29 - Nattapol Poeam

- File 00-00_kv_and_gc_alignment_demo_asm(1).pdf added
- File Case_Drawing_R1.pdf added

- File Demo unit image_20230727.pdf added

- File Demo_Kit_1.pdf added

- File Demo_Kit_2.pdf added

- File Footting Dimention.pdf added

- File Part list.pdf added

- Parent task set to #100

#3 - 04 Nov 2023 15:31 - Nattapol Poeam
- File GSDI 00 _Master_230922.zip added
- File OPM.zip added

- File Safty_Demo_230922.zip added

#4 - 28 Nov 2023 06:12 - Ryo Nozaki
- Parent task deleted (#100)

#5 - 04 May 2024 16:50 - Ryo Nozaki
- Project changed from 33 to Keyence (Thailand) Co., Ltd.
- Parent task set to #574

Files

Case_Drawing_R1.pdf 109 KB
Demo unit image_20230727.pdf 541 KB
Demo_Kit_1.pdf 271 KB
00-00_kv_and_gc_alignment_demo_asm(1).pdf 1.2 MB
Demo_Kit_2.pdf 204 KB
Footting Dimention.pdf 163 KB
Part list.pdf 1.5MB

04 Nov 2023
04 Nov 2023
04 Nov 2023
04 Nov 2023
04 Nov 2023
04 Nov 2023
04 Nov 2023

19 Dec 2025

Nattapol Poeam
Nattapol Poeam
Nattapol Poeam
Nattapol Poeam
Nattapol Poeam
Nattapol Poeam
Nattapol Poeam
OPM.zip 286 KB 04 Nov 2023 Nattapol Poeam
Safty_Demo_230922.zip 3.41 MB 04 Nov 2023 Nattapol Poeam
GsDOO0_Master_230922.zip 12.6 MB 04 Nov 2023 Nattapol Poeam

19 Dec 2025 22
